Minimum requirements & dependencies

As WP Web Scraper is a WordPress plugin, so over and above the minimum requirements of WordPress, you need to have a couple of things:

That’s really it.

WP Web Scraper uses native WordPress APIs wherever possible. It uses HTTP API for making HTTP requests and Transients API for caching.

Leave a Reply